Companies
Search the public company registry (full filter model)
Body: { groups: FilterGroup[], sort?, page?, pageSize?, stats? }. AND between groups, OR within a group; groups support exclude:true (NOT). Scope: companies:read.
POST
Body: { groups: FilterGroup[], sort?, page?, pageSize?, stats? }. AND between groups, OR within a group; groups support exclude:true (NOT). Scope: companies:read.
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
application/json- body
groups*array<>sort?stringpage?integerpageSize?integerstats?booleancurl -X POST "https://example.com/companies/search" \ -H "Content-Type: application/json" \ -d '{ "groups": [ {} ] }'Empty